window.addEventListener('load', () => {
    addTriangle1();
})
function addTriangle1(){

    document.querySelectorAll('.dendro-menucontent ul li ').forEach(links => {
        if(links.classList.contains('active')){
            console.log(links.innerHTML);
            links.classList.add('triangle');
            links.firstChild.style.setProperty('font-weight','600');
           
        }
    })

}